<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Hyperlinks</title>

</head>
<body>
<h1>Home Page</h1>
<p> Want to contact a spefic staff member?
	Find details on our<a href="contacts.html">contact page</a>
</p>

<p>
	View our Projects
	<a href="projects/index.html"> Projects Page</a>
</p>

<p>
	View our Projects
	<a href="downloads/index.html"> Download Page</a>
</p>



</body>
</html>